<c:set var="lang"
       value="${not empty sessionScope.get(\"lang\") ? sessionScope.get(\"lang\") : not empty sessionScope.get(\"lang\") ?
       sessionScope.get(\"lang\") : 'ru'}"
       scope="session"/>
<fmt:setLocale value="${lang}"/>
<fmt:setBundle basename="resources"/>
